# Uses of Interface
org.eclipse.e4.ui.css.core.dom.parsers.CSSParser

Packages that use CSSParser
Package
Description
org.eclipse.e4.ui.css.core.dom.parsers
org.eclipse.e4.ui.css.core.impl.dom
org.eclipse.e4.ui.css.core.impl.dom.parsers
org.eclipse.e4.ui.css.core.impl.engine

## Uses of CSSParser in org.eclipse.e4.ui.css.core.dom.parsers

Methods in org.eclipse.e4.ui.css.core.dom.parsers that return CSSParser
Modifier and Type
Method
Description
`CSSParser`
ICSSParserFactory.`makeCSSParser()`
Return instance of `CSSParser`.

## Uses of CSSParser in org.eclipse.e4.ui.css.core.impl.dom

Methods in org.eclipse.e4.ui.css.core.impl.dom that return CSSParser
Modifier and Type
Method
Description
`CSSParser`
AbstractCSSNode.`getCSSParser()`

## Uses of CSSParser in org.eclipse.e4.ui.css.core.impl.dom.parsers

Classes in org.eclipse.e4.ui.css.core.impl.dom.parsers that implement CSSParser
Modifier and Type
Class
Description
`class`
`AbstractCSSParser`
Abstract `CSSParser` implementation.
`class`
`CSSParserImpl`
`CSSParser` implementation.
Methods in org.eclipse.e4.ui.css.core.impl.dom.parsers that return CSSParser
Modifier and Type
Method
Description
`CSSParser`
CSSParserFactoryImpl.`makeCSSParser()`

## Uses of CSSParser in org.eclipse.e4.ui.css.core.impl.engine

Methods in org.eclipse.e4.ui.css.core.impl.engine that return CSSParser
Modifier and Type
Method
Description
`abstract CSSParser`
AbstractCSSEngine.`makeCSSParser()`
Return instance of CSS Parser.
`CSSParser`
CSSEngineImpl.`makeCSSParser()`